//  asia.ttt


#c <n>Asia<l>45N80E<rad>3000


//  The idea of the geographical hierarchy has some issues that remain to be ironed out,
//  and which are most evident in Asia.  Several regions have names which have changed
//  over the ages, and the use of a simple temporal filter, as in Twistory 1.0, does not handle
//  this well.  For example, what region should Jerusalem be in?


//  Southwest Asia

#c <n>Southwest Asia<l>32N50E<rad>2000<reg>Asia


//  Asia Minor

#c <n>Anatolia<l>38N30E<rad>250<reg>Southwest Asia

#c <n>Turkey<l>39N36E<rad>600<nat>Turkish<reg>Southwest Asia

#c <n>Asia Minor<l>38N35E<rad>400<reg>Southwest Asia
#c <n>Nicaea<l>4130N2945E(10)<aka>Iznik<reg>Asia Minor
#c <n>Smyrna<l>3825N2708E<reg>Asia Minor
#c <n>Samos<l>3745N2650E<reg>Asia Minor
#c <n>Rhodes<l>3615N2810E<reg>Asia Minor
#c <n>Issus<aka>Iskenderun<l>3632N3610E<reg>Asia Minor
#c <n>Colosse<l>3745N2920E(10)<reg>Asia Minor
#c <n>Cnidus<l>3640N2720E(10)<reg>Asia Minor
#c <n>Mitylene<aka>Mitilini<l>3906N2635E<reg>Asia Minor

#c <n>Ephesus<l>3755N2719E<reg>Asia Minor  //  Asia
#c <n>Miletus<l>3720N2733E<reg>Asia Minor  //  Asia
#c <n>Pergamum<aka>Bergama<l>3908N2715E<reg>Asia Minor  //  Asia

#c <n>Mycia<l>3940N2750E<rad>75<reg>Asia Minor
#c <n>Assos<l>3930N2624E(10)<reg>Mycia
#c <n>Troas<l>3935N2610E(10)<reg>Mycia

#c <n>Pamphylia<l>3720N3030E<rad>75<reg>Asia Minor
#c <n>Attalia<aka>Antalya<l>3652N3045E<reg>Pamphylia
#c <n>Perga<l>3657N3051E(5)<reg>Pamphylia

#c <n>Cilicia<l>3715N35E<rad>75<reg>Asia Minor
#c <n>Tarsus<l>3658N3455E<reg>Cilicia

#c <n>Lycia<l>37N29E<rad>100<reg>Asia Minor
#c <n>Myra<l>3615N30E<reg>Lycia
#c <n>Patara<l>3612N2920E(10)<reg>Lycia

#c <n>Pisidia<l>3810N3150E<rad>75<reg>Asia Minor
#c <n>Derbe<aka>Karaman<l>3714N3313E<reg>Pisidia
#c <n>Iconium<aka>Konya<l>3752N3235E<reg>Pisidia
#c <n>Pisidian Antioch<l>3815N3120E(10)<reg>Pisidia
#c <n>Lystra<l>3730N3230E(10)<reg>Pisidia


//  Near East (as I have arbitrarily defined it)

#c <n>Near East<l>34N37E<rad>500<reg>Southwest Asia

#c <n>Palestine<l>32N35E<aka>Canaan<rad>120<reg>Near East
#c <n>State of Israel<l>3110N3450E<rad>100<nat>Israeli<reg>Palestine<col>50 90 100
#c <n>Jerusalem<l>3147N3510E<reg>Palestine
#c <n>Qana<l>3312N3517E<reg>Palestine

#c <n>Lebanon<l>3345N3545E<rad>70<reg>Near East
#c <n>Beruit<l>3353N3531E<reg>Lebanon

#c <n>Syria<l>35N38E<rad>200<nat>Syrian<reg>Near East
#c <n>Damascus<l>3330N3618E<reg>Syria
#c <n>Antioch<aka>Antakya<l>3614N3610E<reg>Syria
#c <n>Seleucia<l>3610N3559E(10)<reg>Syria


//  Arabia

#c <n>Arabia<l>23N45E<rad>750<nat>Arabian<reg>Southwest Asia
#c <n>Mecca<l>2130N3954E<aka>Makkah<reg>Arabia


//  Middle East (as I have defined it here)

#c <n>Middle East<l>33N54E<rad>1000<reg>Southwest Asia

#c <n>Afghanistan<l>34N66E<rad>400<reg>Middle East

#c <n>Iran<l>33N55E<rad>700<nat>Iranian<reg>Middle East
#c <n>Tehran<l>3544N5130E<reg>Iran

#c <n>Iraq<l>33N43E<rad>700<nat>Iraqi<reg>Middle East


//  Central Asia

#c <n>India<l>22N78E<rad>900<nat>Indian<reg>Asia
#c <n>Kozhikode<l>1115N7543E<reg>India
#c <n>Punjab<l>31N76E<rad>80<reg>India
#c <n>mouth of the Indus<l>24N6730E<reg>India
#c <n>Bhopal<l>2320N7730E<reg>India

#c <n>Nepal<l>28N8430E<rad>250<reg>Asia
#c <n>Mount Everest<l>2805N8658E<reg>Nepal

#c <n>Kazakhstan<l>50N70E<rad>1000<reg>Asia
#c <n>Baikonur<l>4748N6550E<reg>Kazakhstan


//  U.S.S.R.

#c <n>U.S.S.R.<aka>Soviet Union<l>59N80E<rad>2500<nat>Soviet<reg>Asia


//  China & Mongolia

#c <n>China<l>32N108E<rad>1200<nat>Chinese<reg>Asia
#c <n>Beijing<l>3955N11620E<reg>China
#c <n>Lu<aka>Shandong<l>36N118E<rad>250<reg>China

#c <n>Mongolia<l>46N105E<rad>750<nat>Mongol<reg>Asia


//  Eastern Asia

#c <n>Eastern Asia<l>37N133E<rad>2000<reg>Asia

#c <n>Japan<l>36N138E<rad>1000<nat>Japanese<reg>Eastern Asia
#c <n>Hokkaido<l>4330N143E<rad>200<reg>Japan
#c <n>Honshu<l>37N139E<rad>400<reg>Japan
#c <n>Tokyo<l>3545N13945E<reg>Honshu
#c <n>Shikoku<l>3330N133E<rad>120<reg>Japan
#c <n>Kyushu<l>3230N13115E<rad>150<reg>Japan
#c <wat><n>Sea of Japan<l>39N135E<rad>500<reg>Japan

#c <n>Korea<l>38N127E<rad>300<nat>Korean<reg>Eastern Asia


//  Southeast Asia

#c <n>Southeast Asia<l>17N102E<rad>1000<reg>Asia

#c <n>Vietnam<l>16N108E<rad>400<reg>Southeast Asia
#c <n>North Vietnam<l>21N105E<rad>250<nat>North Vietnamese<reg>Vietnam
#c <n>South Vietnam<l>12N108E<rad>250<nat>South Vietnamese<reg>Vietnam
#c <wat><n>Gulf of Tonkin<l>20N108E<rad>200<reg>Vietnam


//  Old Empires

#c <n>Mesopotamia<l>33N45E<rad>650<reg>Middle East

#c <n>Phoenicia<l>3345N3545E<rad>70<reg>Near East
#c <n>Tyre<l>3312N3511E<aka>Sur<reg>Phoenicia
#c <n>Sidon<aka>Sayda<l>3335N3525E<reg>Phoenicia
#c <n>Ptolemais<l>3255N3504E(10)<reg>Phoenicia

#c <n>Gaugamela<l>36N4345E<aka>Irbil<reg>Mesopotamia

#c <n>Assyria<l>37N41E<rad>250<nat>Assyrian<reg>Mesopotamia<col>80 80 100
#c <n>Ninevah<l>3625N4310E<reg>Assyria
#c <n>Ashur<l>3530N4300E(20)<reg>Assyria
#c <n>Carchemish<l>3700N3750E(20)<reg>Assyria
#c <n>Haran<l>3712N3850E(10)<reg>Assyria

#c <n>Babylonia<l>32N46E<rad>200<nat>Babylonian<reg>Mesopotamia<col>80 100 100
#c <n>Babylon<l>3240N4430E<reg>Babylonia
#c <n>Ur<l>3055N4625E<reg>Babylonia
#c <n>Ecbatana<l>3440N4815E(50)<reg>Babylonia
#c <n>Baghdad<l>3320N4430E<reg>Babylonia

#c <n>Media<l>37N47E<rad>200<nat>Mede<reg>Mesopotamia

#c <n>Persia<l>33N54E<rad>500<nat>Persian<reg>Middle East<col>80 100 80
#c <n>Persepolis<l>2955N5250E<reg>Persia
#c <n>Susa<l>3210N4820E<reg>Persia
#c <n>Isfahan<aka>Esfahan<l>33N53E<reg>Persia

#c <n>Israel<l>3210N3510E<rad>100<nat>Hebrew<reg>Palestine<col>50 90 100
#c <n>Judea<aka>Judah<l>3120N3450E<rad>50<reg>Palestine<col>50 90 100
#c <n>Galilee<l>3250N3515E<rad>30<reg>Palestine
#c <n>Perea<l>3210N3540E<rad>30<reg>Palestine
#c <n>Traconitis<l>33N36E<rad>30<reg>Syria
#c <n>Samaria<l>3215N3513E<reg>Palestine
#c <n>Shiloh<l>3204N3518E<reg>Palestine
#c <n>Megiddo<l>3236N3511E<reg>Palestine
#c <n>Masada<l>3120N3519E<reg>Palestine
#c <n>Acre<aka>Akko<l>3255N3504E<reg>Palestine
#c <n>Caesarea<l>3230N3453E<reg>Palestine

#c <n>Qarqar<l>3520N3620E(15)<aka>Karkar<reg>Syria

#c <wat><n>Dardanelles<aka>Hellespont<l>4015N2630E<rad>60<reg>Asia Minor
#c <n>Byzantium<aka>Constantinople<l>41N29E<nat>Byzantine<reg>Asia Minor  //  now Istanbul
